/*13.09.2024*/
#com-form-login, .billto-shipto.row, .nav.nav-tabs {
  display: none !important;
}

.vm-cart-item-sku, .vm-cart-item-tax, .vm-cart-item-discount {
  visibility: hidden !important;
}

.cart-summary th {
  border: 0px solid #ddd !important;
}

table.cart-summary tr th {
  border-bottom: solid #E9E8E8 0px !important;
}

.cart-view form#checkoutForm .vm-fieldset-pricelist .cart-summary tr th {
  background: transparent !important;
  color: #000 !important;
  border-top-color: transparent !important;
  border-left-color: transparent !important;
}

.cart-summary td, .cart-summary th {
  border: 0px solid #ddd !important;
}

/*19.09.2024*/
.min-price {
  font-size: 12px;
}

/*20.09.2024*/
.cart-images img {
  max-width: 100px !important;
}

.layout-selector span {
  display: none;
}